@charset "utf-8";
.ui-jqgrid .ui-jqgrid-hdiv{/*position:relative;*/ margin:0; padding:0; overflow-x:hidden; background: #b2b5c0; border-left:0 none !important; border-top:0 none !important; border-right:0 none !important;}
.ui-jqgrid .ui-jqgrid-hbox{float:left;}
.ui-jqgrid .ui-jqgrid-htable{table-layout: fixed; margin:0}
.ui-jqgrid .ui-jqgrid-htable th div {overflow: hidden; position: relative;/*  height:44px; line-height:44px; */}
.ui-th-column,.ui-jqgrid .ui-jqgrid-htable th.ui-th-column {text-align: center;  word-break: keep-all;}
.ui-jqgrid input,.ui-jqgrid select{border:1px solid #c2c2c2; background:#ececec; color:#333;}

/*thead*/
.ui-jqgrid-labels th{position:relative; /*height:28px;*/ font-weight:normal; font-size:15px; color:#3d404c; }
.ui-jqgrid-labels th:last-child{border-right:none;}

/*thead search*/
.ui-search-toolbar th{background: #171717; padding:5px 0; border-right:1px solid #212121}
.ui-search-toolbar th:last-child{border-right:none;}
.ui-search-toolbar th input[type="text"]{width:100%;}
.ui-search-toolbar th input[type="text"],
.ui-search-toolbar th select{height:26px; padding-left: 8px !important;}

.ui-th-ltr, .ui-jqgrid .ui-jqgrid-htable th.ui-th-ltr{border-left:0 none;}
.ui-th-rtl, .ui-jqgrid .ui-jqgrid-htable th.ui-th-rtl{border-right:0 none;}
.ui-first-th-ltr{border-right:1px solid;}
.ui-first-th-rtl{border-left:1px solid;}
.ui-jqgrid .ui-th-div-ie{white-space:nowrap; zoom:1; height:17px;}
.ui-jqgrid .ui-jqgrid-resize{height:20px !important; position:relative; cursor:e-resize; display:none;}
.ui-jqgrid .ui-grid-ico-sort{overflow:hidden; position:absolute; display:inline; cursor:pointer !important;}
.ui-jqgrid .ui-icon-asc{margin-top:0; height:22px;}
.ui-jqgrid .ui-icon-desc{margin-top:1px; height:12px;}
.ui-jqgrid .ui-i-asc{margin-top:0; height:16px;}
.ui-jqgrid .ui-i-desc{margin-top:0; margin-left:13px; height:16px;}
.ui-jqgrid .ui-jqgrid-sortable{cursor:pointer;}
tr.ui-search-toolbar input{margin:1px 0 0 0;}
tr.ui-search-toolbar select{margin:1px 0 0 0;}
.jqgfirstrow td{padding:0 !important}
.ui-jqgrid .ui-jqgrid-bdiv{position:relative; margin:0; padding:0; overflow-y:auto; overflow-x:hidden; text-align:left;width:100% !important;}
.ui-jqgrid .ui-jqgrid-bdiv tr:nth-child(odd) {background: #ffffff;}
.ui-jqgrid .ui-jqgrid-bdiv tr:nth-child(even) {background: #edeef4;}
.ui-jqgrid .ui-jqgrid-bdiv td img{cursor:pointer;}
.ui-jqgrid .ui-jqgrid-bdiv td:last-child{border-right:none;}
.ui-jqgrid .ui-jqgrid-btable{table-layout:fixed; margin:0; outline-style:none;}
.ui-jqgrid tr.jqgrow{outline-style:none;}
.ui-jqgrid tr.jqgroup{outline-style:none;}
.ui-jqgrid tr.jqfoot td{overflow:hidden; white-space:pre; padding:0 2px 0 2px; border-bottom-width:1px; border-bottom-color:inherit; border-bottom-style:solid;}
.ui-jqgrid td.jqgrid-rownum{padding:0 2px 0 2px; margin:0; border:0 none;}
.ui-jqgrid .ui-jqgrid-resize-mark{width:2px; left:0; background-color:#777; cursor:e-resize; cursor:col-resize; position:absolute; top:0; height:100px; overflow:hidden; display:none; border:0 none; z-index:99999;}
.ui-jqgrid .ui-jqgrid-sdiv{position:relative; margin:0; padding:0; overflow:hidden; border-left:0 none !important; border-top:0 none !important; 	border-right:0 none !important;}
.ui-jqgrid .ui-jqgrid-ftable{table-layout:fixed; margin-bottom:0;}
.ui-jqgrid tr.footrow td{overflow:hidden; white-space:nowrap; height:21px; padding:0 2px 0 2px; border-top-width:1px; border-top-color:inherit; border-top-style:solid;}
.ui-jqgrid tr.footrow-ltr td{text-align:left; border-right-width:1px; border-right-color:inherit; border-right-style:solid;}
.ui-jqgrid tr.footrow-rtl td{text-align:right; border-left-width:1px; border-left-color:inherit; border-left-style:solid;}

/*paging*/
.ui-jqgrid .ui-jqgrid-pager{/* margin:5px 0 0 0 !important; */ padding:0 !important; position:relative; /* height:35px; */ white-space:nowrap; overflow:hidden; font-size:14px;
box-shadow:inset 0 1px 0 #c2c2c2; background:#dde0e6;}
.ui-jqgrid .ui-pager-control{position:relative;}
.ui-jqgrid .ui-pg-table{position:relative; padding-bottom:2px; width:auto; margin:0;}
.ui-jqgrid .ui-pg-table td{font-weight:normal; vertical-align:middle; /*padding:1px;*/ font-size:14px;}
.ui-jqgrid .ui-pg-button span{display:block; margin:1px; float:left; cursor:pointer}
.ui-jqgrid .ui-pg-button span:hover{opacity:0.5;}
.ui-jqgrid .ui-pg-input{height:20px; font-size:.8em; margin:0;}
.ui-jqgrid .ui-pg-selbox{font-size:.8em; line-height:18px; display:block; height:20px; margin:0;}
.ui-jqgrid .ui-paging-info{font-weight:normal; height:19px; margin-top:3px; margin-right:4px;}

/*gridBtn*/
.ui-jqgrid .ui-state-disabled, .ui-pg-table td.ui-state-disabled {width:0 !important; padding:0}
.ui-jqgrid .ui-jqgrid-pager .ui-pg-div{float:left; position:relative; padding:.4em .5em; margin-left:3px; box-shadow:inset 0 0 0 1px rgba(255,255,255,0.2); border-radius:2px; background:#83bed5; border:1px solid #78b6ce;}
.ui-jqgrid .ui-jqgrid-pager .ui-pg-div:hover{box-shadow:inset 0px 0 1px 0px rgba(0,0,0,0.2); }

.ui-jqgrid .ui-jqgrid-pager .ui-pg-button{cursor:pointer;}
.ui-jqgrid .ui-jqgrid-pager .ui-pg-div span.ui-icon{float:left;}
.ui-jqgrid td input, .ui-jqgrid td select .ui-jqgrid td textarea{margin:0;}
.ui-jqgrid td textarea{width:auto; height:auto;}
.ui-jqgrid .ui-jqgrid-toppager{border-left:0 none !important; border-right:0 none !important; border-top:0 none !important; margin:0 !important; padding:0 !important; position:relative; height:25px !important; white-space:nowrap; overflow:hidden;}
.ui-jqgrid .ui-jqgrid-toppager .ui-pg-div{padding:1px 0; float:left; position:relative;}
.ui-jqgrid .ui-jqgrid-toppager .ui-pg-button{cursor:pointer;}
.ui-jqgrid .ui-jqgrid-toppager .ui-pg-div span.ui-icon{float:left; margin:0 2px;}
.ui-jqgrid .ui-jqgrid-btable .ui-sgcollapsed span{display:block;}
.ui-jqgrid .ui-subgrid{margin:0; padding:0; width:100%;}
.ui-jqgrid .ui-subgrid table{table-layout:fixed;}
.ui-jqgrid .ui-subgrid tr.ui-subtblcell td{height:18px; border-right-width:1px; border-right-color:inherit; border-right-style:solid; border-bottom-width:1px; border-bottom-color:inherit; border-bottom-style:solid;}
.ui-jqgrid .ui-subgrid td.subgrid-data{border-top:0 none !important;}
.ui-jqgrid .ui-subgrid td.subgrid-cell{border-width:0 0 1px 0;}
.ui-jqgrid .ui-th-subgrid{height:20px;}
.ui-jqgrid .loading{position:absolute; top:45%; left:45%; width:auto; z-index:101; padding:6px 16px; margin:5px; text-align:center; display:none; border-width:2px !important; font-size:15px; border-radius:20px; background:#f1f1f1;}
.ui-jqgrid .jqgrid-overlay{display:none; z-index:100;}
* html .jqgrid-overlay{width:expression(this.parentNode.offsetWidth + 'px'); height:expression(this.parentNode.offsetHeight + 'px');}
* .jqgrid-overlay iframe{position:absolute; top:0; left:0; z-index:-1; width:expression(this.parentNode.offsetWidth + 'px'); height:expression(this.parentNode.offsetHeight + 'px');}
.ui-jqgrid .ui-userdata{border-left:0 none; border-right:0 none; height:21px; overflow:hidden;}
.ui-jqdialog{display:none; width:300px; position:absolute; padding:0; font-size:14px; overflow:visible; border-radius:3px; background:#fff; box-shadow: 0 0px 3px 2px rgba(0,0,0,0.2)}
.ui-jqdialog .ui-jqdialog-titlebar{padding:.3em .2em; position:relative;}
.ui-jqdialog .ui-jqdialog-title{margin:2px 6px;}
.ui-jqdialog .ui-jqdialog-titlebar-close{position:absolute; top:50%; width:19px; margin:-10px 0 0 0; height:18px;}
.ui-jqdialog .ui-jqdialog-titlebar-close span{display:block; margin:1px;}
.ui-jqdialog .ui-jqdialog-titlebar-close:hover, .ui-jqdialog .ui-jqdialog-titlebar-close:focus{padding:0;}

/*팝업메인영역*/
.ui-jqdialog-content, .ui-jqdialog .ui-jqdialog-content{padding:10px; background:#fff; height:auto; border-top:none;}
.ui-jqdialog .ui-jqconfirm{padding:.4em 1em; border-width:3px; position:absolute; bottom:10px; right:10px; overflow:visible; display:none; height:80px; width:220px; text-align:center;}
.ui-jqdialog-content .FormGrid{margin:0;}

/*팝업테이블*/
.ui-jqdialog-content .EditTable{width:100%; margin-bottom:8px;}
.ui-jqdialog-content .DelTable{width:100%; margin-bottom:0;}
.EditTable td input, .EditTable td select, .EditTable td textarea{margin:0;}
.EditTable td textarea{width:auto; height:auto;}
.EditTable td hr{display:none}
.ui-jqdialog-content td.EditButton{text-align:right; border-top:0 none; border-left:0 none; border-right:0 none; padding-top:5px;}
.ui-jqdialog-content td.EditButton a{height:30px; border-radius:2px; font-family:'NBG'; color:#fff; background:#83bed5; border:1px solid #78b6ce; box-shadow:inset 0 0 0 1px rgba(255,255,255,0.2);}
.ui-jqdialog-content td.EditButton a:hover{box-shadow:inset 0px 0 1px 0px rgba(0,0,0,0.2);}
.ui-jqdialog-content td.navButton{text-align:center; border-left:0 none; border-top:0 none; border-right:0 none; padding-bottom:5px; padding-top:5px;}
.ui-jqdialog-content input.FormElement{width:90% !important; padding:.2em; border:1px solid #999;}
.ui-jqdialog-content .data-line{padding-top:.1em; border:0 none;}

/*팝업테이블 th스타일*/
.ui-jqdialog-content .CaptionTD{vertical-align:middle; font-size:13px; border:1px solid #cdcdcd; border-left:none; padding:0 10px; height:30px; white-space:nowrap; color:#fff; background:#a2a2a2; font-family:'NBGB'}

/*팝업테이블 td스타일*/
.ui-jqdialog-content .DataTD{padding:3px 8px; border-top:1px solid #aeaeae; border-bottom:1px solid #aeaeae;}
.ui-jqdialog-content .form-view-data{white-space:pre;}

.fm-button{display:inline-block; margin:0 5px 0 0; padding:7px 8px; text-decoration:none !important; cursor:pointer; position:relative; text-align:center; zoom:1; font-size:14px;}
.fm-button:hover{border:1px solid #a2a2a2}
.fm-button-icon-left{padding-left:35px;}
.fm-button-icon-right{padding-right:1.9em;}
.fm-button-icon-left .ui-icon{right:auto; left:.7em; margin-left:0; position:absolute; top:50%; margin-top:-8px;}
.fm-button-icon-right .ui-icon{left:auto; right:.2em; margin-left:0; position:absolute; top:50%; margin-top:-8px;}
#nData, #pData{float:left; margin:3px; padding:0; width:15px;}
.ui-jqgrid .selected-row, div.ui-jqgrid .selected-row td{font-style:normal; border-left:0 none;}
.ui-jqgrid .tree-wrap{float:left; position:relative; height:18px; white-space:nowrap; overflow:hidden;}
.ui-jqgrid .tree-minus{position:absolute; height:18px; width:18px; overflow:hidden;}
.ui-jqgrid .tree-plus{position:absolute; height:18px; width:18px; overflow:hidden;}
.ui-jqgrid .tree-leaf{position:absolute; height:18px; width:18px; overflow:hidden;}
.ui-jqgrid .treeclick{cursor:pointer;}
* iframe.jqm{position:absolute; top:0; left:0; z-index:-1; width:expression(this.parentNode.offsetWidth + 'px'); height:expression(this.parentNode.offsetHeight + 'px');}
.ui-jqgrid-dnd tr td{border-right-width:1px; border-right-color:inherit; border-right-style:solid; height:20px;}
.ui-jqgrid .ui-jqgrid-title-rtl{float:right; margin:.1em 0 .2em;}
.ui-jqgrid .ui-jqgrid-hbox-rtl{float:right; padding-left:20px;}
.ui-jqgrid .ui-jqgrid-resize-ltr{float:right; margin:-2px -2px -2px 0;}
.ui-jqgrid .ui-jqgrid-resize-rtl{float:left; margin:-2px 0 -1px -3px;}
.ui-jqgrid .ui-sort-rtl{left:0;}
.ui-jqgrid .tree-wrap-ltr{float:left;}
.ui-jqgrid .tree-wrap-rtl{float:right;}
.ui-jqgrid .ui-ellipsis{text-overflow:ellipsis;}

/*grid반응형*/
.ui-jqgrid.ui-widget.ui-widget-content.ui-corner-all,
.ui-jqgrid-view,
.ui-jqgrid .ui-jqgrid-hbox,
.ui-jqgrid-hdiv,
.ui-jqgrid-htable,
.ui-jqgrid-bdiv,
.ui-jqgrid-btable,
.ui-jqgrid-pager {width:100% !important;}